Module | Sequel::SQL::AliasMethods
In: | lib/sequel/sql.rb

Includes an `as` method that creates an SQL alias.

### Methods

as

### Public Instance methods

as(aliaz)

Create an SQL alias (`AliasedExpression`) of the receiving column or expression to the given alias.

      :column.as(:alias) # "column" AS "alias"

[Source]

         # File lib/sequel/sql.rb, line 221
    221:       def as(aliaz)
    222:         AliasedExpression.new(self, aliaz)
    223:       end

[Validate]